Update Tag
curl --request PATCH \
--url https://api.peec.ai/customer/v1/tags/{tag_id} \
--header 'Content-Type: application/json' \
--header 'X-API-Key: <api-key>' \
--data '
{
"name": "<string>",
"group": "persona"
}
'import requests
url = "https://api.peec.ai/customer/v1/tags/{tag_id}"
payload = {
"name": "<string>",
"group": "persona"
}
headers = {
"X-API-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>', group: 'persona'})
};
fetch('https://api.peec.ai/customer/v1/tags/{tag_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Project
Update Tag
Update a tag within a project
PATCH
/
tags
/
{tag_id}
Update Tag
Authorizations
APIKeyHeaderAPIKeyQueryBearerAuth
Path Parameters
Body
application/jsonapplication/x-www-form-urlencodedmultipart/form-data
Minimum string length:
1Available options:
gray, red, orange, yellow, lime, green, cyan, blue, purple, fuchsia, pink, emerald, amber, violet, indigo, teal, sky, rose, slate, zinc, neutral, stone Set to move the tag into a group (it inherits the group's color, overriding color), or null to remove it from its group. Omit to leave the group unchanged.
Minimum string length:
1Example:
"persona"
Response
Tag updated successfully
Tag updated successfully
⌘I
